/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 13 abr. 2020, 20:51:25
    Author     : germanpaglia
*/

.cont-download2{
    width: 100%;
    height: auto;
    margin-bottom: 50px;
}

.disponible2{
    width: 960px;
    height: auto;
    margin-top: 160px
}

.section-postventa1{
    width: 45%;
    height: auto;
    float: left;
}
.section-postventa2{
    width: 55%;
    height: auto;
    float: left;
}
.section-postventa2 img{
    width: 100%;
    height: auto;
    margin:200px 0 0 0;
}

.article-downlaod2{
    width: 100%;
}
.article-downlaod2 h1{
    color: #6767b2;
    margin-top: 15px;
    
    font-size: 34px;
}
.article-downlaod2 ul{
    margin-top: 80px;
    width: 90%;
    margin-bottom: 80px;
}
.downloadhere{
    color: #6767b2;
    
    font-size: 18px;
}
.article-downlaod2 ul.links-descarga li{
    list-style: none;
}
li.link-apple{
    width: 50%;
    float: left;
}
li.link-android{
    width: 50%;
    float: left;
}
.img-link-apple{
    width: 95%;
    height: 70px;
    background-image: url('../../img/post_venta/linkapple.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.img-link-android{
    width: 95%;
    height: 70px;
    background-image: url('../../img/post_venta/linkandroid.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.article-downlaod2 ul.links-descarga li.link-apple a{
    text-decoration: none;
    width: 100%;
    height: 100px;
    background: #dee2e6;
}
.article-downlaod2 ul.links-descarga li.link-android a{
    text-decoration: none;
    width: 100%;
    height: 100px;
    background: #dee2e6;
}
p.text-descargar2{
    width: 85%;
    height: auto;
    font-size: 17px;
    font-family: Avenir light, sans-serif;
    letter-spacing: 1px;
    color: #39007a;
    padding-top: 0px;
    margin-bottom: 40px;
}

.btn-moreinfoapp{
    width: auto;
    height: auto;

}
.btn-moreinfoapp a{
    text-decoration: none;
    color: white;
    padding: 10px 40px;
    text-align: center;
    background-color: #6767b2;
    border-radius: 1000px;

}
.iframe-videoapp{
    width: 100%;
    height: auto;
    margin: 50px 0;
    clear: both;
    outline:0px !IMPORTANT;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    margin-top: 50px;
    margin-bottom: 30px
}

.items-app{
    width: 100%;
    height: auto;
}
.items-app{
    margin-top:100px;
}
.items-app article.txt-app{
    width: 40%;
    height: auto;
    float: left;
}
.items-app article.txt-app h3{
    
    letter-spacing: 1px;
    color: #6767b2;
    margin-top: 40px;
}
.items-app article.txt-app p{
    width: 80%;
    
    letter-spacing: 1px;
    color: #6767b2;
    padding: 40px 0;
}
/*--- RESPONSIVO --------------------------------------------------------------------------*/

@media (max-width:992px) {

    .disponible2{
        width: 100%;
        margin-top: 190px
    }

    .section-postventa1{
        width: 100%;
        height: auto;
        float: none;
    }
    .section-postventa2{
        width: 90%;
        margin: 0 auto;
        height: auto;
        float: none;
    }
    .section-downlaod2 img{
        margin: 100px auto 0;
    }

    .article-downlaod2 h1{
        text-align: center;
    }
    .article-downlaod2 ul{
        width: 80%;
        margin: 70px auto 30px;
    }
    .text-descargar2{
        width: 80%;
        margin: 0 auto;
        padding-top: 0px !important;
    }

    li.link-apple{
        width: 47%;
        float: left;
        margin-right: 6%;
    }
    li.link-android{
        width: 47%;
        float: left;
    }
    .img-link-apple{
        width: 100%;
        height: 120px;
        background-size: 100% auto;
    }

    .img-link-android{
        width: 100%;
        height: 120px;
        background-size: 100% auto;
    }
    .items-app{
        width: 100%;
        height: auto;
        margin: 0 auto;
    }
    .items-app article.txt-app{
        width: 100%;
        height: auto;
        float: none;
        float: right;
    }
    .items-app article.txt-app h3{
        text-align: center;
        text-transform: uppercase;
        margin-top: 60px
    }
    .items-app article.txt-app p{
        margin:0 auto;
    }
    .iframe-videoapp{
        width: 100%;
        height: auto;
        margin: 50px 0;
        clear: both;
        outline:0px !IMPORTANT;
        box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
        -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
        -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
        margin-top: 50px;
        margin-bottom: 30px
    }
    .btn-moreinfoapp{
        width:85%;
        height: auto;
        margin: 0 auto

    }
    .btn-moreinfoapp a{
        width:auto;
        margin: 0 auto;
        text-decoration: none;
        color: white;
        padding: 10px 40px;
        text-align: center;
        background-color: #6767b2;
        border-radius: 1000px;

    }
}


@media (max-width:768px) {
    .article-downlaod2 ul{
        width: 80%;
        margin: 70px auto 30px;}

    .items-app article.txt-app p {
        font-size: 17px;
    }

}
@media (max-width:600px) {
    .article-downlaod2 h1 {
        font-size: 30px;
    }
    .article-downlaod2 ul{
        width: 100%;
        margin: 40px auto 30px;
    }
    .img-link-apple {
        width: 100%;
        height: 85px;

    }
    .img-link-android {
        width: 100%;
        height: 85px;
    }
    p.text-descargar{
        width: 100%;
        font-size: 16px;
    }
    .items-app article.txt-app p {
        width: 90%;
    }
    .section-postventa2 img {
        margin-top: 50px;
    }
}